## Package com.sun.org.apache.commons.logging

Interface Summary
Log

Class Summary
JettyLog: Log Bridges the com.sun.org.apache.commons.logging.Log to Jetty's log.
LogFactory: LogFactory Bridges com.sun.org.apache.commons.logging.LogFactory to Jetty's log.

Exception Summary
LogConfigurationException: LogConfigurationException Bridging com.sun.org.apache.logging.

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.